Требования к программному обеспечению

Требования к программному обеспечению

Вам нужны:

Есть и другие упаковщики исполняемых файлов. Один из них gzexe (забудьте о нем), другой tcx, который был, пожалуй, лучшим до upx; еще tzx, который теоретически лучше tcx. Но дело в том, что эта программа все перепутала, хотя я не уверен в том. что допустил какую-то ошибку. Вам лучше пользоваться upx: - он более надежен, эффективен и прост.

Есть патчи, ядра которые реализуют прозрачное сжатие файлов, аналогично Stacker, но ни один из них не имеет репутации стабильного и надежного. Поэтому держитесь от них подальше.



Наш баннер
Вы можете установить наш баннер на своем сайте или блоге, скопировав этот код:
RSS новости